# $Revision: 1.11 $, $Date: 2009/10/03 20:51:52 $
Summary:	WindowsWM extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia WindowsWM
Name:		xorg-proto-windowswmproto
Version:	1.0.4
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/windowswmproto-%{version}.tar.bz2
# Source0-md5:	e74b2ff3172a6117f2a62b655ef99064
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
WindowsWM extension headers provide the definition of the WindowsWM
extension to the X11 protocol, used for coordination between an X11
server and the Microsoft Windows native window manager.

%description -l pl.UTF-8
Nagłówki rozszerzenia WindowsWM udostępniają definicję rozszerzenia
WindowsWM do protokołu X11, służącego do współpracy między serwerem
X11 a natywnym zarządcą okien Microsoft Windows.

%package devel
Summary:	WindowsWM extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia WindowsWM
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel

%description devel
WindowsWM extension headers provide the definition of the WindowsWM
extension to the X11 protocol, used for coordination between an X11
server and the Microsoft Windows native window manager.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia WindowsWM udostępniają definicję rozszerzenia
WindowsWM do protokołu X11, służącego do współpracy między serwerem
X11 a natywnym zarządcą okien Microsoft Windows.

%prep
%setup -q -n windowswmproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_includedir}/X11/extensions/windowswm*.h
%{_pkgconfigdir}/windowswmproto.pc

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-proto-windowswmproto.spec,v $
Revision 1.11  2009/10/03 20:51:52  qboosh
- util-macros version
- added README to doc, enhanced descs

Revision 1.10  2009/10/03 06:49:28  arekm
- up to 1.0.4

Revision 1.9  2009/09/04 09:49:20  arekm
- individual url

Revision 1.8  2008/07/27 22:18:31  arekm
- release 2

Revision 1.7  2007-02-12 22:09:24  glen
- tabs in preamble

Revision 1.6  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.5  2006/02/03 20:26:25  pluto
- release 1.

Revision 1.4  2005/12/23 09:17:40  qboosh
- 1.0.3 (X11R7.0 release)

Revision 1.3  2005/12/20 10:39:24  qboosh
- 1.0.2 (X11R7.0-RC4)

Revision 1.2  2005/12/04 14:08:25  qboosh
- cosmetic

Revision 1.1  2005/10/22 19:46:38  qboosh
- new
